LinCMS权限绕过漏洞

威胁等级
高危
漏洞分类
认证绕过/未认证
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-4378
CVE
CVE-2022-32430
CNVD
-
CNNVD
-

漏洞描述

Lin CMS Spring Boot v0.2.1 版本存在安全漏洞,攻击者利用默认的JWT Token可以访问应用程序内的后端信息和功能。

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.

POC下载

环境验证

该POC暂无验证环境

壮士

历史积分:4427
提交POC:462